Skip to Content
veriom

Remove workspace domain

Remove a domain; its people stop signing in through this workspace's SSO.

DELETE
/v1/workspaces/{workspace_id}/identity/domains/{domain_id}

Remove a domain; its people stop signing in through this workspace's SSO.

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
domain_id*Domain Id
Formatuuid

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/identity/domains/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty